## manpages-l10n 4.11.0

=== debian/changelog ===
manpages-l10n (4.11.0-2) unstable; urgency=medium

  * To complete the fix for #985876 add appropriate Breaks+Replaces.
    Closes: #996399

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Fri, 15 Oct 2021 21:09:28 +0200

manpages-l10n (4.11.0-1.1) unstable; urgency=medium

  * No change source upload.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sun, 10 Oct 2021 08:16:13 +0200

manpages-l10n (4.11.0-1) unstable; urgency=medium

  * New upstream version 4.11.0.
  * Update Standards-Version to 4.6.0, no changes needed.
  * Trim list of man pages to be manually deleted, unfortunately some have to
    remain for now (upstream is informed).
  * Remove Breaks/Replaces which are satisfied in stable automatically.
  * New languages: Czech and Danish.
  * Really fix broken symlinks. Closes: #985876
  * Update d/copyright.
  * Update lintian overrides.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sun, 19 Sep 2021 17:37:19 +0200
