=== debian/control ===
Source: manpages-l10n
Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
Uploaders: Dr. Helge Kreutzmann <debian@helgefjell.de>
Section: doc
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: po4a
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/debian/manpages-l10n
Vcs-Git: https://salsa.debian.org/debian/manpages-l10n.git
Homepage: https://manpages-l10n-team.pages.debian.net/manpages-l10n/

Package: manpages-cs
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: man-browser,
          manpages
Description: Czech manpages
 This package contains the Linux manual pages translated into Czech.
 The following sections are included:
  * 1 = User programs (e.g. ls, ln)
  * 4 = Devices (e.g. hd, sd).
  * 5 = File formats and protocols, syntaxes of several system
        files (e.g. wtmp, /etc/passwd, nfs).
  * 6 = Games etc.
  * 7 = Conventions and standards, macro packages, etc.
        (e.g. nroff, ascii).
  * 8 = System administration commands.
 .
 The English package manpages contains additional manual pages
 which have not been translated yet.

Package: manpages-cs-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: man-browser,
          manpages-dev,
          glibc-doc
Description: Czech development manpages
 This package contains the Linux manual pages translated into Czech.
 The following sections are provided:
  * 2 = Linux system calls.
  * 3 = Libc calls (note that a more comprehensive source of
        information may be found in one of the libc-doc packages).
 .
 The English package manpages-dev contains additional manual pages
 which have not been translated yet.

Package: manpages-da
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: man-browser,
          manpages
Description: Danish manpages
 This package contains the Linux manual pages translated into Danish.
 The following sections are included:
  * 1 = User programs (e.g. ls, ln)
  * 4 = Devices (e.g. hd, sd).
  * 5 = File formats and protocols, syntaxes of several system
        files (e.g. wtmp, /etc/passwd, nfs).
  * 6 = Games etc.
  * 7 = Conventions and standards, macro packages, etc.
        (e.g. nroff, ascii).
  * 8 = System administration commands.
 .
 The English package manpages contains additional manual pages
 which have not been translated yet.

Package: manpages-de
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: manpages-de-dev (<< 4.11)
Suggests: man-browser,
          manpages
Description: German manpages
 This package contains the Linux manual pages translated into German.
 The following sections are included:
  * 1 = User programs (e.g. ls, ln)
  * 4 = Devices (e.g. hd, sd).
  * 5 = File formats and protocols, syntaxes of several system
        files (e.g. wtmp, /etc/passwd, nfs).
  * 6 = Games etc.
  * 7 = Conventions and standards, macro packages, etc.
        (e.g. nroff, ascii).
  * 8 = System administration commands.
 .
 The English package manpages contains additional manual pages
 which have not been translated yet.

Package: manpages-de-dev
Architecture: all
Multi-Arch: foreign
Breaks: manpages-de (<< 4.11)
Replaces: manpages-de (<< 4.11)
Depends: ${misc:Depends}
Suggests: man-browser,
          manpages-dev,
          glibc-doc
Description: German development manpages
 This package contains the Linux manual pages translated into German.
 The following sections are provided:
  * 2 = Linux system calls.
  * 3 = Libc calls (note that a more comprehensive source of
        information may be found in one of the libc-doc packages).
 .
 The English package manpages-dev contains additional manual pages
 which have not been translated yet.

Package: manpages-es
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: manpages-es-dev (<< 4.11)
Suggests: man-browser,
          manpages
Conflicts: manpages-es-extra
Description: Spanish manpages
 This package contains the Linux manual pages translated into Spanish.
 The following sections are included:
  * 1 = User programs (e.g. ls, ln)
  * 4 = Devices (e.g. hd, sd).
  * 5 = File formats and protocols, syntaxes of several system
        files (e.g. wtmp, /etc/passwd, nfs).
  * 6 = Games etc.
  * 7 = Conventions and standards, macro packages, etc.
        (e.g. nroff, ascii).
  * 8 = System administration commands.
 .
 The English package manpages contains additional manual pages
 which have not been translated yet.

Package: manpages-es-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: man-browser,
          manpages-dev,
          glibc-doc
Breaks: manpages-es (<< 4.11)
Replaces: manpages-es (<< 4.11)
Conflicts: manpages-es-extra
Description: Spanish development manpages
 This package contains the Linux manual pages translated into Spanish.
 The following sections are provided:
  * 2 = Linux system calls.
  * 3 = Libc calls (note that a more comprehensive source of
        information may be found in one of the libc-doc packages).
 .
 The English package manpages-dev contains additional manual pages
 which have not been translated yet.

Package: manpages-fr
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: man-browser,
          manpages
Breaks: manpages-fr-extra (<= 20151231), manpages-fr-dev (<< 4.11)
Replaces: manpages-fr-extra (<= 20151231)
Description: French manpages
 This package contains the Linux manual pages translated into French.
 The following sections are included:
  * 1 = User programs (e.g. ls, ln)
  * 4 = Devices (e.g. hd, sd).
  * 5 = File formats and protocols, syntaxes of several system
        files (e.g. wtmp, /etc/passwd, nfs).
  * 6 = Games etc.
  * 7 = Conventions and standards, macro packages, etc.
        (e.g. nroff, ascii).
  * 8 = System administration commands.
 .
 The English package manpages contains additional manual pages
 which have not been translated yet.

Package: manpages-fr-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: man-browser,
          manpages-dev,
          glibc-doc
Breaks: manpages-fr (<< 4.11), manpages-fr-extra (<= 20151231)
Replaces: manpages-fr (<< 4.11), manpages-fr-extra (<= 20151231)
Description: French development manpages
 This package contains the Linux manual pages translated into French.
 The following sections are provided:
  * 2 = Linux system calls.
  * 3 = Libc calls (note that a more comprehensive source of
        information may be found in one of the libc-doc packages).
 .
 The English package manpages-dev contains additional manual pages
 which have not been translated yet.

Package: manpages-it
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: manpages-it-dev (<< 4.11)
Suggests: man-browser,
          manpages
Description: Italian manpages
 This package contains the Linux manual pages translated into Italian.
 The following sections are included:
  * 1 = User programs (e.g. ls, ln)
  * 4 = Devices (e.g. hd, sd).
  * 5 = File formats and protocols, syntaxes of several system
        files (e.g. wtmp, /etc/passwd, nfs).
  * 6 = Games etc.
  * 7 = Conventions and standards, macro packages, etc.
        (e.g. nroff, ascii).
  * 8 = System administration commands.
 .
 The English package manpages contains additional manual pages
 which have not been translated yet.

Package: manpages-it-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: man-browser,
          manpages-dev,
          glibc-doc
Breaks: manpages-it (<< 4.11)
Replaces: manpages-it (<< 4.11)
Description: Italian development manpages
 This package contains the Linux manual pages translated into Italian.
 The following sections are provided:
  * 2 = Linux system calls.
  * 3 = Libc calls (note that a more comprehensive source of
        information may be found in one of the libc-doc packages).
 .
 The English package manpages-dev contains additional manual pages
 which have not been translated yet.

Package: manpages-mk
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: man-browser,
          manpages
Description: Macedonian manpages
 This package contains the Linux manual pages translated into Macedonian.
 The following sections are included:
  * 1 = User programs (e.g. ls, ln)
  * 4 = Devices (e.g. hd, sd).
  * 5 = File formats and protocols, syntaxes of several system
        files (e.g. wtmp, /etc/passwd, nfs).
  * 6 = Games etc.
  * 7 = Conventions and standards, macro packages, etc.
        (e.g. nroff, ascii).
  * 8 = System administration commands.
 .
 The English package manpages contains additional manual pages
 which have not been translated yet.

Package: manpages-nl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: manpages-nl-dev (<< 4.11)
Suggests: man-browser,
          manpages
Description: Dutch manpages
 This package contains the Linux manual pages translated into Dutch.
 The following sections are included:
  * 1 = User programs (e.g. ls, ln)
  * 4 = Devices (e.g. hd, sd).
  * 5 = File formats and protocols, syntaxes of several system
        files (e.g. wtmp, /etc/passwd, nfs).
  * 6 = Games etc.
  * 7 = Conventions and standards, macro packages, etc.
        (e.g. nroff, ascii).
  * 8 = System administration commands.
 .
 The English package manpages contains additional manual pages
 which have not been translated yet.

Package: manpages-nl-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: manpages-nl (<< 4.11)
Replaces: manpages-nl (<< 4.11)
Suggests: man-browser,
          manpages-dev,
          glibc-doc
Description: Dutch development manpages
 This package contains the Linux manual pages translated into Dutch.
 The following sections are provided:
  * 2 = Linux system calls.
  * 3 = Libc calls (note that a more comprehensive source of
        information may be found in one of the libc-doc packages).
 .
 The English package manpages-dev contains additional manual pages
 which have not been translated yet.

Package: manpages-pl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: manpages-pl-dev (<< 1:4.11)
Suggests: man-browser,
          manpages
Description: Polish manpages
 This package contains the Linux manual pages translated into Polish.
 The following sections are included:
  * 1 = User programs (e.g. ls, ln)
  * 4 = Devices (e.g. hd, sd).
  * 5 = File formats and protocols, syntaxes of several system
        files (e.g. wtmp, /etc/passwd, nfs).
  * 6 = Games etc.
  * 7 = Conventions and standards, macro packages, etc.
        (e.g. nroff, ascii).
  * 8 = System administration commands.
 .
 The English package manpages contains additional manual pages
 which have not been translated yet.

Package: manpages-pl-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: manpages-pl (<< 1:4.11)
Replaces: manpages-pl (<< 1:4.11)
Suggests: man-browser,
          manpages-dev,
          glibc-doc
Description: Polish development manpages
 This package contains the Linux manual pages translated into Polish.
 The following sections are provided:
  * 2 = Linux system calls.
  * 3 = Libc calls (note that a more comprehensive source of
        information may be found in one of the libc-doc packages).
 .
 The English package manpages-dev contains additional manual pages
 which have not been translated yet.

Package: manpages-pt-br
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: man-browser,
          manpages
Description: Brazilian Portuguese manpages
 This package contains the Linux manual pages translated into Brazilian
 Portuguese. The following sections are included:
  * 1 = User programs (e.g. ls, ln)
  * 4 = Devices (e.g. hd, sd).
  * 5 = File formats and protocols, syntaxes of several system
        files (e.g. wtmp, /etc/passwd, nfs).
  * 6 = Games etc.
  * 7 = Conventions and standards, macro packages, etc.
        (e.g. nroff, ascii).
