=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_installman:
	dh_installman
	# Prevent broken symlinks, see https://bugs.debian.org/876047
	# and https://bugs.debian.org/875419
	if [ -L $(CURDIR)/debian/manpages-de/usr/share/man/de/man4/console_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-de-dev/usr/share/man/de/man4 ; \
		mv $(CURDIR)/debian/manpages-de/usr/share/man/de/man4/console_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-de-dev/usr/share/man/de/man4 ; \
	fi
	if [ -L $(CURDIR)/debian/manpages-de/usr/share/man/de/man4/tty_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-de-dev/usr/share/man/de/man4 ; \
		mv $(CURDIR)/debian/manpages-de/usr/share/man/de/man4/tty_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-de-dev/usr/share/man/de/man4 ; \
	fi
	if [ -L $(CURDIR)/debian/manpages-es/usr/share/man/es/man4/console_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-es-dev/usr/share/man/es/man4 ; \
		mv $(CURDIR)/debian/manpages-es/usr/share/man/es/man4/console_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-es-dev/usr/share/man/es/man4 ; \
	fi
	if [ -L $(CURDIR)/debian/manpages-es/usr/share/man/es/man4/tty_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-es-dev/usr/share/man/es/man4 ; \
		mv $(CURDIR)/debian/manpages-es/usr/share/man/es/man4/tty_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-es-dev/usr/share/man/es/man4 ; \
	fi
	if [ -L $(CURDIR)/debian/manpages-fr/usr/share/man/fr/man4/console_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-fr-dev/usr/share/man/fr/man4 ; \
		mv $(CURDIR)/debian/manpages-fr/usr/share/man/fr/man4/console_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-fr-dev/usr/share/man/fr/man4 ; \
	fi
	if [ -L $(CURDIR)/debian/manpages-fr/usr/share/man/fr/man4/tty_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-fr-dev/usr/share/man/fr/man4 ; \
		mv $(CURDIR)/debian/manpages-fr/usr/share/man/fr/man4/tty_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-fr-dev/usr/share/man/fr/man4 ; \
	fi
	if [ -L $(CURDIR)/debian/manpages-it/usr/share/man/it/man4/console_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-it-dev/usr/share/man/it/man4 ; \
		mv $(CURDIR)/debian/manpages-it/usr/share/man/it/man4/console_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-it-dev/usr/share/man/it/man4 ; \
	fi
	if [ -L $(CURDIR)/debian/manpages-it/usr/share/man/it/man4/tty_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-it-dev/usr/share/man/it/man4 ; \
		mv $(CURDIR)/debian/manpages-it/usr/share/man/it/man4/tty_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-it-dev/usr/share/man/it/man4 ; \
	fi
	if [ -L $(CURDIR)/debian/manpages-mk/usr/share/man/mk/man4/console_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-mk-dev/usr/share/man/mk/man4 ; \
		mv $(CURDIR)/debian/manpages-mk/usr/share/man/mk/man4/console_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-mk-dev/usr/share/man/mk/man4 ; \
	fi
	if [ -L $(CURDIR)/debian/manpages-mk/usr/share/man/mk/man4/tty_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-mk-dev/usr/share/man/mk/man4 ; \
		mv $(CURDIR)/debian/manpages-mk/usr/share/man/mk/man4/tty_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-mk-dev/usr/share/man/mk/man4 ; \
	fi
	if [ -L $(CURDIR)/debian/manpages-nl/usr/share/man/nl/man4/console_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-nl-dev/usr/share/man/nl/man4 ; \
		mv $(CURDIR)/debian/manpages-nl/usr/share/man/nl/man4/console_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-nl-dev/usr/share/man/nl/man4 ; \
	fi
	if [ -L $(CURDIR)/debian/manpages-nl/usr/share/man/nl/man4/tty_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-nl-dev/usr/share/man/nl/man4 ; \
		mv $(CURDIR)/debian/manpages-nl/usr/share/man/nl/man4/tty_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-nl-dev/usr/share/man/nl/man4 ; \
	fi
	if [ -L $(CURDIR)/debian/manpages-pl/usr/share/man/pl/man4/console_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-pl-dev/usr/share/man/pl/man4 ; \
		mv $(CURDIR)/debian/manpages-pl/usr/share/man/pl/man4/console_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-pl-dev/usr/share/man/pl/man4 ; \
	fi
	if [ -L $(CURDIR)/debian/manpages-pl/usr/share/man/pl/man4/tty_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-pl-dev/usr/share/man/pl/man4 ; \
		mv $(CURDIR)/debian/manpages-pl/usr/share/man/pl/man4/tty_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-pl-dev/usr/share/man/pl/man4 ; \
	fi
	if [ -L $(CURDIR)/debian/manpages-pt-br/usr/share/man/pt_BR/man4/console_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-pt-br-dev/usr/share/man/pt_BR/man4 ; \
		mv $(CURDIR)/debian/manpages-pt-br/usr/share/man/pt_BR/man4/console_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-pt-br-dev/usr/share/man/pt_BR/man4 ; \
	fi
	if [ -L $(CURDIR)/debian/manpages-pt-br/usr/share/man/pt_BR/man4/tty_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-pt-br-dev/usr/share/man/pt_BR/man4 ; \
		mv $(CURDIR)/debian/manpages-pt-br/usr/share/man/pt_BR/man4/tty_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-pt-br-dev/usr/share/man/pt_BR/man4 ; \
	fi
	if [ -L $(CURDIR)/debian/manpages-ro/usr/share/man/ro/man4/console_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-ro-dev/usr/share/man/ro/man4 ; \
		mv $(CURDIR)/debian/manpages-ro/usr/share/man/ro/man4/console_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-ro-dev/usr/share/man/ro/man4 ; \
	fi
	if [ -L $(CURDIR)/debian/manpages-ro/usr/share/man/ro/man4/tty_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-ro-dev/usr/share/man/ro/man4 ; \
		mv $(CURDIR)/debian/manpages-ro/usr/share/man/ro/man4/tty_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-ro-dev/usr/share/man/ro/man4 ; \
	fi
	if [ -L $(CURDIR)/debian/manpages-cs/usr/share/man/cs/man4/console_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-cs-dev/usr/share/man/cs/man4 ; \
		mv $(CURDIR)/debian/manpages-cs/usr/share/man/cs/man4/console_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-cs-dev/usr/share/man/cs/man4 ; \
	fi
	if [ -L $(CURDIR)/debian/manpages-cs/usr/share/man/cs/man4/tty_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-cs-dev/usr/share/man/cs/man4 ; \
		mv $(CURDIR)/debian/manpages-cs/usr/share/man/cs/man4/tty_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-cs-dev/usr/share/man/cs/man4 ; \
	fi
	if [ -L $(CURDIR)/debian/manpages-da/usr/share/man/da/man4/console_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-da-dev/usr/share/man/da/man4 ; \
		mv $(CURDIR)/debian/manpages-da/usr/share/man/da/man4/console_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-da-dev/usr/share/man/da/man4 ; \
	fi
	if [ -L $(CURDIR)/debian/manpages-da/usr/share/man/da/man4/tty_ioctl.4.gz ]; then \
		mkdir -p $(CURDIR)/debian/manpages-da-dev/usr/share/man/da/man4 ; \
		mv $(CURDIR)/debian/manpages-da/usr/share/man/da/man4/tty_ioctl.4.gz \
		  $(CURDIR)/debian/manpages-da-dev/usr/share/man/da/man4 ; \
	fi
	#if [ -L $(CURDIR)/debian/manpages-hu/usr/share/man/hu/man4/console_ioctl.4.gz ]; then \
	#	mkdir -p $(CURDIR)/debian/manpages-hu-dev/usr/share/man/hu/man4 ; \
	#	mv $(CURDIR)/debian/manpages-hu/usr/share/man/hu/man4/console_ioctl.4.gz \
	#	  $(CURDIR)/debian/manpages-hu-dev/usr/share/man/hu/man4 ; \
	#fi
	#if [ -L $(CURDIR)/debian/manpages-hu/usr/share/man/hu/man4/tty_ioctl.4.gz ]; then \
	#	mkdir -p $(CURDIR)/debian/manpages-hu-dev/usr/share/man/hu/man4 ; \
	#	mv $(CURDIR)/debian/manpages-hu/usr/share/man/hu/man4/tty_ioctl.4.gz \
	#	  $(CURDIR)/debian/manpages-hu-dev/usr/share/man/hu/man4 ; \
	#fi
	# Remove intro.{2,3} manpages from manpages-LANGUAGE-dev,
	# they are included in manpages-LANGUAGE
	rm -f debian/manpages-de-dev/usr/share/man/de/man2/intro.2
	rm -f debian/manpages-de-dev/usr/share/man/de/man3/intro.3
	rm -f debian/manpages-cs-dev/usr/share/man/cs/man2/intro.2
	rm -f debian/manpages-cs-dev/usr/share/man/cs/man3/intro.3
	rm -f debian/manpages-es-dev/usr/share/man/es/man2/intro.2
	rm -f debian/manpages-es-dev/usr/share/man/es/man3/intro.3
	rm -f debian/manpages-fr-dev/usr/share/man/fr/man2/intro.2
