## manpages-l10n 4.12.1

=== debian/changelog ===
manpages-l10n (4.12.1-3) unstable; urgency=medium

  * No change source upload.
  * Slightly extend README.source

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Mon, 10 Jan 2022 14:29:51 +0100

manpages-l10n (4.12.1-2) unstable; urgency=medium

  * Include manpages-pt-br-dev
  * New languages: Finnish Greek Indonesian Norwegian Serbian Swedish
  * Trim package descriptions to the sections actually contained in the
    individual man pages
  * Further improve deletion of files now shipped in upstream packages.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Thu, 23 Dec 2021 11:02:57 +0100

manpages-l10n (4.12.1-1) unstable; urgency=medium

  * New upstream version 4.12.1.
  * Update d/copyright.
  * Update d/source/lintian-overrides.
  * Trim the list of files to delete in d/rules a little.
  * More man pages are build now, expandy d/*.docs and d/*.install
    appropriately.
  * Prepare for manpages-pt-br-dev (not built yet to avoid NEW right now)

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sun, 19 Dec 2021 12:35:15 +0100
