=== debian/control ===
--- 
+++ 
@@ -59,12 +59,6 @@
  This package contains the Linux manual pages translated into Danish.
  The following sections are included:
   * 1 = User programs (e.g. ls, ln)
-  * 4 = Devices (e.g. hd, sd).
-  * 5 = File formats and protocols, syntaxes of several system
-        files (e.g. wtmp, /etc/passwd, nfs).
-  * 6 = Games etc.
-  * 7 = Conventions and standards, macro packages, etc.
-        (e.g. nroff, ascii).
   * 8 = System administration commands.
  .
  The English package manpages contains additional manual pages
@@ -109,6 +103,20 @@
         information may be found in one of the libc-doc packages).
  .
  The English package manpages-dev contains additional manual pages
+ which have not been translated yet.
+
+Package: manpages-el
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Suggests: man-browser,
+          manpages
+Description: Greek manpages
+ This package contains the Linux manual pages translated into Greek.
+ The following sections are included:
+  * 1 = User programs (e.g. ls, ln)
+ .
+ The English package manpages contains additional manual pages
  which have not been translated yet.
 
 Package: manpages-es
@@ -154,6 +162,22 @@
  The English package manpages-dev contains additional manual pages
  which have not been translated yet.
 
+Package: manpages-fi
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Suggests: man-browser,
+          manpages
+Description: Finnish manpages
+ This package contains the Linux manual pages translated into Finnish.
+ The following sections are included:
+  * 1 = User programs (e.g. ls, ln)
+  * 6 = Games etc.
+  * 8 = System administration commands.
+ .
+ The English package manpages contains additional manual pages
+ which have not been translated yet.
+
 Package: manpages-fr
 Architecture: all
 Multi-Arch: foreign
@@ -196,6 +220,20 @@
  The English package manpages-dev contains additional manual pages
  which have not been translated yet.
 
+Package: manpages-id
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Suggests: man-browser,
+          manpages
+Description: Indonesian manpages
+ This package contains the Linux manual pages translated into Indonesian.
+ The following sections are included:
+  * 1 = User programs (e.g. ls, ln)
+ .
+ The English package manpages contains additional manual pages
+ which have not been translated yet.
+
 Package: manpages-it
 Architecture: all
 Multi-Arch: foreign
@@ -247,12 +285,20 @@
  This package contains the Linux manual pages translated into Macedonian.
  The following sections are included:
   * 1 = User programs (e.g. ls, ln)
-  * 4 = Devices (e.g. hd, sd).
-  * 5 = File formats and protocols, syntaxes of several system
-        files (e.g. wtmp, /etc/passwd, nfs).
-  * 6 = Games etc.
-  * 7 = Conventions and standards, macro packages, etc.
-        (e.g. nroff, ascii).
+ .
+ The English package manpages contains additional manual pages
+ which have not been translated yet.
+
+Package: manpages-nb
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Suggests: man-browser,
+          manpages
+Description: Norwegian manpages
+ This package contains the Linux manual pages translated into Norwegian.
+ The following sections are included:
+  * 1 = User programs (e.g. ls, ln)
   * 8 = System administration commands.
  .
  The English package manpages contains additional manual pages
@@ -322,37 +368,3 @@
  which have not been translated yet.
 
 Package: manpages-pl-dev
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}
-Breaks: manpages-pl (<< 1:4.11)
-Replaces: manpages-pl (<< 1:4.11)
-Suggests: man-browser,
-          manpages-dev,
-          glibc-doc
-Description: Polish development manpages
- This package contains the Linux manual pages translated into Polish.
- The following sections are provided:
-  * 2 = Linux system calls.
-  * 3 = Libc calls (note that a more comprehensive source of
-        information may be found in one of the libc-doc packages).
- .
- The English package manpages-dev contains additional manual pages
- which have not been translated yet.
-
-Package: manpages-pt-br
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}
-Suggests: man-browser,
-          manpages
-Description: Brazilian Portuguese manpages
- This package contains the Linux manual pages translated into Brazilian
- Portuguese. The following sections are included:
-  * 1 = User programs (e.g. ls, ln)
-  * 4 = Devices (e.g. hd, sd).
-  * 5 = File formats and protocols, syntaxes of several system
-        files (e.g. wtmp, /etc/passwd, nfs).
-  * 6 = Games etc.
-  * 7 = Conventions and standards, macro packages, etc.
-        (e.g. nroff, ascii).
